Subject: [ippm] IPPM Registry Status

From: "STEPHAN Emile FTRD/DAC/LAN" <[email-masked]>
Date: Fri, 23 Jan 2004 10:54:24 +0100

Dear all,

The minutes of the last meeting says "Emile wanted to know the status of
the registry -- it will be presented to the ADs as soon as the
(apparently now expired) version is refreshed by the I-D editor after
the meeting. RMON would like the OIDs for the metrics. Bob Cole asked
what happens for new metrics? Matt said OIDs should be included in those
drafts." 

So I posted the version 5 of the registry today. I have only updated the
date of the draft.

Regards
Emile